/********************** Type Styles ***************************/

@font-face {
	font-family: myriad;
	src: url('../fonts/Myriad.ttf');
}

@font-face {
	font-family: myriad-light;
	src: url('../fonts/MyriadPro-Light.ttf');
}

@font-face {
	font-family: myriad-italic;
	src: url('../fonts/Myriad-Italic.ttf');
}

@font-face {
	font-family: myriad-cond;
	src: url('../fonts/MyriadPro-Cond.ttf');
}


.typography {
	font-family:'myriad-light', Tahoma, Sans-serif;
	font-size:18px;
}
.typography blockquote {
	margin-left:20px;
}
.typography hr {
	padding:1px;
}

.typography a {
	color: #3f9eff;
	text-decoration:none;
}

.typography a:hover {
	color: #3879bc;
}
	
	
.typography p {
 	margin-top: 5px;
	margin-bottom:10px;
}

.typography ul {
	margin-left:5px;
	
}

.typography ul li {
    padding-left: 5px;
	margin: 5px 0;
}

.typography ol {	margin-left:20px;
}

.typography ol li {   padding-left: 5px;
}
/********************** Header Styles ***************************/

.typography h1,h1 { 
    color: #515254;	
	font-family: 'myriad-cond', Tahoma, Sans-serif;
	font-size: 40px;
	padding-bottom: 10px;margin: 0;
}
.typography h2,h2 { 
    color: #515254;	
	font-family: 'myriad-cond', Tahoma, Sans-serif;
	font-size: 30px;
	padding: 10px 0px 5px 0px;
	padding: 0;margin: 0;

}
.typography h3,h3 { 
    color: #515254;
	font-family: 'myriad-cond', Tahoma, Sans-serif;
	font-size: 25px;
	padding: 10px 0px 5px 0px;
	padding: 0;margin: 0;
}
.typography h4,h4 { 
    color: #515254;
	font: 18px 'myriad', Tahoma, Sans-serif;
	padding: 5px 0px 5px 0px;
	padding: 0;margin: 0;
}
.typography h5,h5 {

}

.typography h6,h6 {

}

